Any Support for Unity 5.6.7? | Hi5 VR Glove

Any Support for Unity 5.6.7?

Hi guys, wanted to ask is there is any support for build in Unity 5.6

on editor, it's work normal. but when I build it was not running.
Any solution?
Best

Wilson